{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/webview/index",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/category/category",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},{
			"path": "pages/category/album",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},{
			"path": "pages/category/video",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/category/index",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/detail/index",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/detail/album",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/employ/index",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/employ/jobs/index",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/employ/company/index",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/attendance/index",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},{
			"path": "pages/attendance/register",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},{
			"path": "pages/attendance/error",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},{
			"path": "pages/attendance/success",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},{
			"path": "pages/attendance/entry_success",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		}
		
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {}
}
